Subject: Fwd: Booking multiple appointments 12/30
From: Release Concierge <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Hannah Salut <[email-masked]>, Saurabh Dadu <[email-masked]>, erah austre <[email-masked]>, Pravesh Singh <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 7 Dec 2022 14:06:06 -0500

---------- Forwarded message ---------
From: Shannon Giansanti <[email-masked]>
Date: Wed, Dec 7, 2022 at 2:02 PM
Subject: Booking multiple appointments 12/30
To: [email-masked] <
[email-masked]>

Good afternoon,
I was wondering if it was possible to book 4 massages and maybe 1 teen
facial on 12/30 with bliss.  I was hoping to book this for 3PM or after.
Could you please let me know if this may be an option. I am trying to
organize a mother daughter and grand daughter spa day with some family from
out of state.

Thank you for your time,
Shannon